/* -----Begin box----- */

    div.box {
/*	padding-left: 10px; */
	margin-top: 12px;
	margin-right: 12px;
	border: 1px solid #ccc;
	width: 100%;
	background-color: #f0f0f0;
    }

    div.box label {
	margin-left: 2px;
	margin-bottom: 2px;
    }
/*    div.box hr.breaker {
	margin: 30px 0 0 0;
	border: 0;
	width: 100%;
    } */

    .box h2.title {
	background-color: #ff3030;
	color: #fff;
        font-size: 12px;
        padding-top: 6px;
        padding-bottom: 6px;
        padding-left: 12px;
        margin: 0;
        text-transform: uppercase;
    }

/*    .box .form-item label {
	display: none;
    } */

    .box .form-item a {
        font-size: 12px;
        margin-right: 6px;
        padding: 6px;
        font-weight: normal;
    }

    .box .fieldset-wrapper,
    .box .fieldset-wrapper .tips {
	font-size: 12px;
	font-weight: normal;
    }
    .box .fieldset-wrapper a {
	font-weight: bold;
	padding: 0;
	margin: 0;
    }

    .box .fieldset-wrapper .tips ul {
	padding-left: 6px;
    }

    .box .fieldset-wrapper .tips li {
	background: url(../images/raquo.png) no-repeat left 6px;
	list-style: none;
	padding-left: 12px;
/*	line-height: 12px; */
    }

    .box div#edit-subject-wrapper input {
	display: none;
    }

    .box div#edit-subject-wrapper label {
	display: none;
    }


    .box div.resizable-textarea {
/*	display: block; */
/* 	width: 100%; */
/*	border: 1px solid #aaa; */
/*	padding: 0; */
	padding-left: 12px;
    }

    .box textarea#edit-comment {
	border: 1px solid #ccc;
	background: #f9f9f9;
    }

    .box textarea:hover#edit-comment {
	border: 1px solid #ccc;
	background: #fefefe;
    }

    .box input#edit-name {
	border: 1px solid #ccc;
	background: #f9f9f9;
	padding-left: 6px;
    }

    .box input:hover#edit-name {
	border: 1px solid #ccc;
	background: #fefefe;
	padding-left: 6px;
    }

    .box input#edit-mail {
	border: 1px solid #ccc;
	background: #f9f9f9;
	padding-left: 6px;
    }

    .box input:hover#edit-mail {
	border: 1px solid #ccc;
	background: #fefefe;
	padding-left: 6px;
    }

    .box input#edit-preview {
	border: 1px solid #ccc;
/*	width: 40%; */
/*	float: left; */
	margin-left: 12px;
/*	margin-top: 12px;
	margin-left: 30px;
	margin-bottom: 30px; */
	background: #fefefe;
	color: #000;
    }

    .box input#edit-preview:hover {
	border: 1px solid #9c9;
/*	width: 40%; */
/*	float: left; */
	margin-left: 12px;
/*	margin-top: 12px;
	margin-left: 30px;
	margin-bottom: 30px; */
	background: #f0fff0;
	color: #0f3f0f;
    }

    .box input#edit-submit-1 {
	border: 1px solid #ccc;
/*	width: 40%; */
/*	float: left; */
/*	margin: 12px; */
/*	margin-left: 30px;
	margin-bottom: 30px; */
	background: #fefefe;
	color: #000;
    }

    .box input#edit-submit-1:hover {
	border: 1px solid #c99;
/*	width: 40%; */
/*	float: left; */
/*	margin: 12px; */
/*	margin-left: 30px;
	margin-bottom: 30px; */
	background: #fff0f0;
	color: #3f0f0f;
    }

    .box div.comment-buttons {
/*	float: left;
	clear: left; */
/*	width: 100%; */
	margin: 12px;
	display: block;
	text-align: left;
    }

    div.comment-filter {
	margin: 0 0 0 230px;
    }

    div.comment-guest-name,
    div.comment-guest-mail {
	float: left;
	clear: left;
	width: 210px;
	margin: 0 0 12px 12px;
    }

    div.comment-filter .form-item,
    div.comment-guest-name .form-item,
    div.comment-guest-mail .form-item {
	margin: 0;
    }

    div.comment-guest-name .form-text,
    div.comment-guest-mail .form-text {
	width: 100%;
    }

/* -----End box----- */

